Organization
Unlink organization relation
Delete an existing organization relation for an external service.
Path Parameters
externalServiceId*string
External service ID (UUID).
Format
uuidorganizationId*string
Organization ID (UUID).
Format
uuidResponse
200Error Responses
400
invalid_schema
Request validation failed.
401
missing_api_token
No authentication token provided.
401
invalid_api_token
Invalid or expired authentication token.
403
scope_permission_denied
Insufficient permissions for this operation.
403
external_service_access_denied
Token does not match the requested external service.
404
organization_relation_not_found
Organization relation was not found.
curl -X DELETE "https://dev.wingfield.systems/api/v1/external-services/497f6eca-6276-4993-bfeb-53cbbbba6f08/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/relation"{}{
"error": {
"type": "invalid_schema",
"message": "string",
"issues": [
{}
]
}
}{
"error": {
"type": "missing_api_token",
"message": "string"
}
}{
"error": {
"type": "scope_permission_denied",
"message": "string"
}
}{
"error": {
"type": "organization_relation_not_found",
"message": "string"
}
}